.cabecera-fija {
  background: #333;
  color: white;
  height: 80px;
  width: 100%; /* hacemos que la cabecera ocupe el ancho completo de la página */
  left: 0; /* Posicionamos la cabecera al lado izquierdo */
  top: 0; /* Posicionamos la cabecera pegada arriba */
  position: fixed; /* Hacemos que la cabecera tenga una posición fija */
  font-family: Arial, Helvetica, sans-serif;
  z-index: 1
  
}

.cabecera-titulo {
  padding: 10px 0 0 15px;
  color: white;
}

.grupo-Buscar-Habitacion1 {
  background-color: gray;
  font-family: Georgia, "Times New Roman", Times, serif;
  position : absolute;
	width : 100%;
	height : 100%;
}

#group3enlinea {
  display: flex;
  justify-content: center;
}

#botonBuscarHabitacion {
  border: 1px solid #62c2f9;
  border-radius: 10px;
  width: 100px;
  height: 50px;
}

#botonBuscarHabitacion2 {
  border: 1px solid #62c2f9;
  border-radius: 10px;
  width: 100px;
  height: 50px;
}

#ReservacionEvento {
  border: 1px solid #62c2f9;
  border-radius: 10px;
  width: 100px;
  height: 50px;
 
}

.tresinputsRE{
  display: flex;
  justify-content: center;

}

.RE-div-principal{
  background-color: gray;
  position : absolute;
	width : 100%;
	height : 100%;
}

/* reloj */
.container {
  position: absolute;
  top: 38%;
  left: 93%;
  transform: translate(-50%, -50%);
 
    color:white;
}
/* fin reloj */
